/* top sec*/
.top-adsec .ad-sec { float: left; }
.top-adsec .ad-sec .custom-ad-500, .top-adsec .ad-sec .custom-ad-320 { display: none; }
.top-adsec ul.social-preview { max-width: 270px; float: right; }
.top-adsec ul.social-preview li a:hover { text-decoration: none; }
.top-adsec ul.social-preview { background: #fbfbfb; margin-left: 1em; border: 1px solid #ccc; }
.top-adsec ul.social-preview li { float: left; padding: .5em .8em; border-left: 1px solid #ddd; }
.top-adsec ul.social-preview li img { display: block; }
.top-adsec ul.social-preview li b { display: block; color: #666; font-size: 1.1em; margin: .42em 0; }
.top-adsec ul.social-preview li a:hover b { color: #4E882B; }
.top-adsec ul.social-preview li small { display: block; color: #666; font-size: .7em; }
/* definition sec*/
#word-deinition .definition-sec { /* border:1px solid #090;*/ float: left; width: 100%; }
#word-deinition .definition-sec-inner { margin-left: 218px; background: #fff; padding: 1.3em; position: relative; z-index: 5; border: 1px solid #ccc; }
#word-deinition .definition-sec-inner { -webkit-box-shadow: 2px 2px 5px rgba(43, 50, 50, 0.44); -moz-box-shadow: 2px 2px 5px rgba(43, 50, 50, 0.44); }
#word-deinition .definition-sec-inner { box-shadow: 2px 2px 5px rgba(43, 50, 50, 0.44); }
#word-deinition .definition-sec h1 { font-size: 2.1em; font-family: 'aliquamregular', Helvetica, Arial; margin: .5em 0 .3em 0; color: #777; }
#word-deinition .definition-sec h1 em { /* font-size:1.1em;*/ font-family: 'cartogothic_stdregular', Helvetica, Arial; color: #4E882B; }
#word-deinition .definition-sec h1 strong { font-size: .8em; color: #999; }
#word-deinition .definition-sec h3 { font-size: .9em; color: #777; }
#word-deinition .definition-sec .addthis_toolbox { float: right; margin-right: 1em; width: 130px; }
#word-deinition .definition-sec .addthis_toolbox a { margin-right: .8em; font-size: .8em; color: #095B8C; }
#word-deinition .definition-sec dl { border-top: 1px solid #ccc; padding-top: 2em; margin-top: 1em; }
#word-deinition .definition-sec dt { /* border:1px solid #F00;*/ float: right; width: 100%; }
#word-deinition .definition-sec dt dfn { /*border:1px solid #F00; */ margin-right: 145px; font-size: .9em; color: #999; display: block; }
#word-deinition .definition-sec dt dfn span { color: #333; font-weight: bold; font-size: 1.5em; }
#word-deinition .definition-sec dt dfn span em { margin-right: 1em; }
#word-deinition .definition-sec dd.vote { /* border:1px solid #F00;*/ float: right; width: 130px; margin-right: -100%; }
#word-deinition .definition-sec dd.vote li { float: left; font-size: .8em; color: #555; width: 63px; }
#word-deinition .definition-sec dd.vote li a { vertical-align: middle; display: table-cell; }
#word-deinition .definition-sec dd.vote li span { padding-left: .6em; vertical-align: middle; display: table-cell; }
#word-deinition .definition-sec dd.text { margin-left: 2.5em; font-size: .99em; }
#word-deinition .definition-sec dd.text.control-sec span { padding: .5em .5em; background: #f1f1f1; }
#word-deinition .definition-sec dd em { font-family: 'cartogothic_stdbold', Helvetica, Arial; color: #5A8C22; font-size: .9em; display: block; margin-bottom: 1em; }
#word-deinition .definition-sec dd p { font-size: .9em; line-height: 1.5em; color: #444; }
#word-deinition .definition-sec dd p.def { max-width: 550px; }
#word-deinition .definition-sec dd span.user { font-size: .9em; color: #444; }
#word-deinition .definition-sec dd span.user a { color: #095B8C; text-decoration: underline; }
#word-deinition .definition-sec dd.text .youtube-embed { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
#word-deinition .definition-sec dd.text .youtube-embed iframe, #word-deinition .definition-sec dd.text .youtube-embed object, #word-deinition .definition-sec dd.text .youtube-embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#word-deinition .definition-sec dd.text .photo-slide { max-width: 350px; }
#word-deinition .definition-sec dd.text.control-sec { float: left; }
#word-deinition .definition-sec dd.add-media { float: right; }
#word-deinition .definition-sec dd.add-media a.nav { color: #095B8C; font-size: .9em; border: 1px solid #ccc; background: #efefef; padding: .4em; }
#word-deinition .definition-sec dd.add-media a.nav img { width: 20px; vertical-align: middle; }
#word-deinition .definition-sec dd.add-media a.nav span { vertical-align: middle; }
#word-deinition .definition-sec dd.add-media ul { width: 150px; display: none; }
#word-deinition .definition-sec dd.add-media li { display: block; float: left; margin-right: 1em; }
#word-deinition .advertisement { /* background:#fcfcfc; border:1px solid #ddd;*/ padding:1em 0 margin-top: 1em; }
#word-deinition .item.ads { width: 300px; margin: 0 auto; }
#word-deinition .item.ads.custom-ad { width: 98%; max-width: 336px; }
#word-deinition .item.ads.custom-ad { -webkit-box-shadow: 0px 1px 4px rgba(50, 50, 50, 0.2); -moz-box-shadow: 0px 1px 4px rgba(50, 50, 50, 0.2); }
#word-deinition .item.ads.custom-ad { box-shadow: 0px 1px 4px rgba(50, 50, 50, 0.2); }
#word-deinition .item.ads.custom-ad img { width: 100%; }
#word-deinition .definition-sec p.nothing-found { font-size: 1.5em; color: #666; text-align: center; padding: 3em 0; }
/*popup*/
.jp-media-upload-popup { display: none; }
.jp-media-upload-popup .error-sec { padding: .3em; font-size: .8em; color: #555; border: 1px solid #E17374; background: #F3C9CA; margin-bottom: 1em; }
.jp-media-upload-popup .success-sec { padding: .4em; font-size: .8em; color: #444; border: 1px solid #75B76D; background: #D2F5C8; margin-bottom: 1em; }
.jp-media-upload-popup .loading-gif { margin: 1em auto; width: 40px; display: none; }
.jp-media-upload-popup h6 { font-size: 1.4em; padding-bottom: .7em; margin-bottom: 1em; border-bottom: 1px solid #ccc; }
.jp-media-upload-popup h6 { color: #4E882B; }
.jp-media-upload-popup h6 em { color: #777; }
.jp-media-upload-popup p { font-size: .8em; color: #666; display: block; margin-bottom: 1em; }
.jp-media-upload-popup label { font-size: .8em; display: block; margin-bottom: 1em; color: #666; font-weight: bold; }
.jp-media-upload-popup input.req { display: block; width: 95%; font-size: 1em; border: 1px solid #ddd; background: #fcfcfc; padding: .3em; color: #060; }
.jp-media-upload-popup input.btn { color: #fff; margin: 0 0 .2em -.4em; background: #333; width: 150px; margin: 0 auto; font-weight: bold; }
.jp-media-upload-popup input.btn { border: 1px solid #bbb; padding: .4em 1.4em; font-size: .9em; display: block; }
.jp-media-upload-popup input.btn:hover { cursor: pointer; }
/* pagination */
div.global-pagination a, div.global-pagination strong { border: 1px solid #ccc; }
/*sidebar*/
#word-deinition aside { float: left; width: 220px; margin-left: -100%; background: #f0fff0; border: 1px solid #acceb1; border-right: none; }
#word-deinition aside { margin-top: 2em; padding: 0 0 2em 0; }
#word-deinition aside h2 { font-size: .9em; font-weight: bold; color: #1E6D12; margin: 0 0 .5em 2em; }
#word-deinition aside li { padding: 0 0 0 2em; margin-bottom: .05em; }
#word-deinition aside li.selected { background: #BAF29F; padding: .2em 0 .2em 2em; margin: .2em 0; }
#word-deinition aside li a { font-size: .8em; color: #666; }
/*-------------------------------------------------------- 
  			Small Screen
---------------------------------------------------------*/
@media screen and (min-width: 320px) and (max-width: 450px) {
  #word-deinition .advertisement {
    margin-left:-1.3em;
  }
}
@media screen and (max-width: 500px) {
  /* definition*/
  #word-deinition .definition-sec h1 {
    font-size:1.8em;
  }
  #word-deinition .definition-sec dt {
    float: none;
    width:100%;
  }
  #word-deinition .definition-sec dfn {
    margin:0;
    width:100%;
  }
  #word-deinition .definition-sec dd.vote {
    float:right;
    margin: 1em 0 0 0;
  }
  #word-deinition .definition-sec dd.text {
    margin-left:.5em;
  }
}
/*-------------------------------------------------------- 
  			Medium Screen 
---------------------------------------------------------*/
@media screen and (max-width: 915px) {
  /* alphabet list*/
  #word-deinition .dictionary-alphabet {
    display:none;
  }
}
@media screen and (max-width: 729px) {
  /* top ad sec*/
  .top-adsec .ad-sec .custom-ad-728 {
    display:none;
  }
  .top-adsec .ad-sec .custom-ad-500 {
    display: block;
  }
  #word-deinition .definition-sec {
    float: none;
  }
  #word-deinition .definition-sec-inner {
    margin-left:0;
  }
  #word-deinition .definition-sec .addthis_toolbox {
    width:170px;
  }
  #word-deinition .definition-sec .addthis_toolbox a {
    margin-right:1.5em;
  }
  /*sidebar*/
  #word-deinition aside {
    float: none;
    margin-left:0;
    width:99%;
  }
  #word-deinition aside .item {
    float:left;
    width:33%;
  }
  #word-deinition aside li {
    margin-bottom:.5em;
  }
  #word-deinition aside .hide {
    display:none;
  }
}
@media screen and (max-width: 500px) {
  /*sidebar*/
  #word-deinition aside .item {
    float:left;
    width:45%;
    margin-bottom:1em;
  }
}
@media screen and (max-width: 499px) {
  /* top ad sec*/
  .top-adsec .ad-sec .custom-ad-500 {
    display:none;
  }
  .top-adsec .ad-sec .custom-ad-320 {
    display: block;
  }
}
@media screen and (max-width: 1007px) {
  /*sidebar*/
  .top-adsec ul.social-preview {
    display:none;
  }
}
/*custum ad campain*/
@media screen and (max-width: 1007px) {
  .top-adsec ul.social-preview {
    display:none;
  }
}
